@charset "utf-8";

/*-----------------------------------------------
    secIndex
-----------------------------------------------*/
/* secIndex */
.secIndex{
    padding: 0 0 var(--contentsPaddingBottomPc);
}
@media only screen and (max-width:767px){
    .secIndex{
        padding: 0 0 var(--contentsPaddingBottomSp);
    }
}

/* secCompanyTop */
.secCompanyTop{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    margin-top: var(--contentsPaddingTopPc);
}
.secCompanyTop .boxImg{
    width: 375px;
    text-align: left;
}
.secCompanyTop .boxImg img{
    max-width: 375px;
    height: auto;
}
.secCompanyTop .boxTxt{
    text-align: left;
    /* padding-left: 40px; */
    margin-top: -15px;
}
.secCompanyTop .boxTxt .txtRed{
    color: var(--subColor);
}
.secCompanyTop .boxTxt .tit{
    font-size: 22px;
    font-weight: 700;
    line-height: 1.818;
    letter-spacing: 0;
}
.secCompanyTop .boxTxt .wrapTxt{
    margin-top: 16px;
}
.secCompanyTop .boxTxt .txt{
    font-size: 14px;
    line-height: 1.85;
    letter-spacing: 0;
}
.secCompanyTop .boxTxt .txt + .txt{
    margin-top: 26px
}
.secCompanyTop .linkStaffPage{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    margin: 27px auto 0 0;
    width: 250px;
    height: 57px;
    background: #fff;
    border-radius: 3px;
    box-shadow: 0 3px 0 0 rgba(0,0,0,0.1);
    font-size: 14px;
    letter-spacing: 0.7px;
    color: var(--linkColor);
}
@media only screen and (max-width:767px){
    .secCompanyTop{
        display: block;
        margin-top: var(--contentsPaddingTopSp);
    }
    .secCompanyTop .boxImg{
        width: 100%;
        text-align: center;
    }
    .secCompanyTop .boxImg img{
        max-width: 100%;
    }
    .secCompanyTop .boxTxt{
        padding-left: 0;
        margin-top: 25px
    }
    .secCompanyTop .boxTxt .tit{
        font-size: 15px;
        line-height: 1.73;
    }
    .secCompanyTop .boxTxt .wrapTxt{
        margin-top: 10px;
    }
    .secCompanyTop .boxTxt .txt{
        font-size: 11px;
        line-height: 1.818;
        letter-spacing: 0;
    }
    .secCompanyTop .boxTxt .txt + .txt{
        margin-top: 20px
    }
    .secCompanyTop .linkStaffPage{
        margin: 25px auto 0;
        width: 205px;
        height: 47px;
        font-size: 12px;
        letter-spacing: 0.6px;
    }
}

/* secCompanyTable */
.secCompanyTable{
    padding-top: 83px;
}
.secCompanyTable dl{
    width: 100%;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: stretch;
    align-items: stretch;
    border: 1px solid #dcdcdc;
    border-bottom: none;
}
.secCompanyTable dl:last-child{
    border-bottom: 1px solid #dcdcdc;
}
.secCompanyTable dt,
.secCompanyTable dd{
    padding: 18px 27px 19px;
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: 0;
    text-align: left;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
}
.secCompanyTable dt{
    width: 200px;
    background: #f7f7f7;
    color: var(--mainColor);
    border-right: 1px solid #dcdcdc;
}
.secCompanyTable dd{
    width: calc(100% - 200px);
    background: #fff;
    color: #222;
}
.secCompanyTable dl.dlMap dd{
    padding: 30px;
}
.secCompanyTable dd .linkTel{
    color: #222;
}
.secCompanyTable .br::before {
	content: "\A" ;
	white-space: pre ;
}
@media only screen and (max-width:767px){
    .secCompanyTable{
        padding-top: 43px;
    }
    .secCompanyTable dl{
        width: 100%;
        display: block;
    }
    .secCompanyTable dt,
    .secCompanyTable dd{
        padding: 11px 14px;
        font-size: 12px;
    }
    .secCompanyTable dt{
        width: 100%;
        background: #f7f7f7;
        border-right: none;
    }
    .secCompanyTable dd{
        width: 100%;
    }
    .secCompanyTable dl.dlMap dd{
        padding: 15px;
    }
    .secCompanyTable dl.dlMap dd iframe{
        height: 325px;
    }
    .secCompanyTable dd .linkTel{
        color: var(--linkColor);
        text-decoration: underline;
    }
}